Bug 1167620 - Segfault in k5_primary_domain
Segfault in k5_primary_domain
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Samuel Cabrero
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-25 07:16 UTC by Jiri Slaby
Modified: 2021-10-01 10:35 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Slaby 2020-03-25 07:16:23 UTC
Upstream bug:
https://krbdev.mit.edu/rt/Ticket/Display.html?id=8889

tl;dr Could you update krb5 to 1.18.1?
Comment 1 Jiri Slaby 2020-03-25 07:18:35 UTC
(In reply to Jiri Slaby from comment #0)
> Upstream bug:
> https://krbdev.mit.edu/rt/Ticket/Display.html?id=8889
> 
> tl;dr Could you update krb5 to 1.18.1?

Which is not available just yet. So could you backport cd82bf377e7 (Fix null dereference qualifying short hostnames)?
Comment 2 Samuel Cabrero 2020-04-20 11:08:37 UTC
Released.